/* =============================
   FOOTER
============================= */

.footer-section {
  background: #f5f4fa;
  border-top: 1px solid var(--border);
}

/* Top */
.footer-top {
  border: 1px solid var(--primary);
  border-radius: 5px;
  background-color: white;
  padding: 15px;

}

/* Social */
.footer-social a {
  color: var(--primary);
  font-size: 18px;
}

/* Description */
.footer-desc {
  color: var(--text);
  max-width: 500px;
}

/* Titles */
.footer-title {
  font-weight: 600;
  margin-bottom: 12px;
}

/* Links */
.footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-links li {
  margin-bottom: 8px;
  font-size: 14px;
  color: var(--text);
  cursor: pointer;
}

.footer-links li:hover {
  color: var(--primary);
}

/* Bottom */
.footer-bottom {
  font-size: 14px;
}